{
  "id": 3372558,
  "name": "Joseph Sandman, appellee, v. Elmer Benesch, appellant",
  "name_abbreviation": "Sandman v. Benesch",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,076",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 536,
    "ocr_confidence": 0.487,
    "sha256": "1558301bd2abf37e0cd83af9d599f85aa8262b5a8e2a1d381633d3774bc7d9f6",
    "simhash": "1:434b188d70338f19",
    "word_count": 81
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Sandman, appellee, v. Elmer Benesch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Teller, Levit, Silvertrust & Levi, for appellant. William Feldman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Sandman, appellee, v. Elmer Benesch, appellant.\nGen. No. 31,076.\nAction for commission for services as broker. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles F. McKinley, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed with finding of facts.\nOpinion filed October 11, 1926.\nTeller, Levit, Silvertrust & Levi, for appellant. William Feldman, for appellee."
  },
  "file_name": "0599-03",
  "first_page_order": 631,
  "last_page_order": 631
}
